# Pet Fields

Operations related to pet form fields (standard and custom)

## Get all pet form fields

 - [GET /accounts/{accountId}/petFields](https://developers.propetware.com/apis/openapi-v1/pet-fields/getpetfields.md): Retrieve all pet form fields (standard and custom) for an account

## Get standard pet fields

 - [GET /accounts/{accountId}/petFields/standard](https://developers.propetware.com/apis/openapi-v1/pet-fields/getstandardpetfields.md): Retrieve standard pet form fields for an account

## Update standard pet fields

 - [PATCH /accounts/{accountId}/petFields/standard](https://developers.propetware.com/apis/openapi-v1/pet-fields/updatestandardpetfields.md): Update properties of standard pet form fields

## List custom pet fields

 - [GET /accounts/{accountId}/petFields/custom](https://developers.propetware.com/apis/openapi-v1/pet-fields/listcustompetfields.md): Retrieve all custom pet form fields for an account

## Create custom pet field

 - [POST /accounts/{accountId}/petFields/custom](https://developers.propetware.com/apis/openapi-v1/pet-fields/createcustompetfield.md): Create a new custom pet form field

## Get custom pet field

 - [GET /accounts/{accountId}/petFields/custom/{fieldId}](https://developers.propetware.com/apis/openapi-v1/pet-fields/getcustompetfield.md): Retrieve a specific custom pet form field

## Update custom pet field

 - [PATCH /accounts/{accountId}/petFields/custom/{fieldId}](https://developers.propetware.com/apis/openapi-v1/pet-fields/updatecustompetfield.md): Update a custom pet form field

## Delete custom pet field

 - [DELETE /accounts/{accountId}/petFields/custom/{fieldId}](https://developers.propetware.com/apis/openapi-v1/pet-fields/deletecustompetfield.md): Delete a custom pet form field

## Reorder custom pet fields

 - [PATCH /accounts/{accountId}/petFields/custom/reorder](https://developers.propetware.com/apis/openapi-v1/pet-fields/reordercustompetfields.md): Reorder custom pet form fields

